/* TopolA style: standart */
/* Version: 5.36.71 */
/* WARNING! This automaticaly created file! Any changes will be destroyed! */
/* WARNING! Use it only for reading */
html {height: 100%;}
body {background-color: #ecf3fb; height: 100%; font-family: 'Roboto Slab', 'DejaVu Serif', serif;}
a:link {color: #016bb6;}
a:visited {color: #014b96;}
a:active {color: #ff0000;}
a:hover {color: #008000;}
a.runcmd {font-weight: bold; color: #ff0080;}
a.smlink {font-size: .9em; font-weight: bold;}
.smsubm {font-size: .9em; font-weight: bold; color: #406080;}
table {border-collapse: collapse;}
table.fpage {width: 100%;}
.fpage td {vertical-align: top;}
table.finfo {width: 75%;}
.finfo td {vertical-align: top;}
table.infow {border: 1px solid #808080; padding: 2px 6px; width: 100%; background: #ffffff;}
.infow th {border: 1px solid #808080; padding: 2px 6px;}
.infow td {border: 1px solid #808080; padding: 2px 6px;}
table.info {background: #ffffff;}
.info th {border: 1px solid #808990; padding: 2px 6px;}
.info td {border: 1px solid #808990; padding: 2px 6px;}
table.list {background: #ffffff;}
.list th {border: 1px solid #808990; padding: 2px 6px;}
.list td {border: 1px solid #808990; padding: 2px 6px;}
table.edit {background: #ffffff;}
.edit th {border: 1px solid #808990; padding: 2px 6px;}
.edit td {border: 1px solid #808990; padding: 2px 6px;}
hr.std {border-width: 2px 0px 0px; border-style: groove; border-color: #808080; width: 100%;}
table.menu {border-width: 2px 0px 0px; border-style: groove; border-color: #808080; background: #e0e0e0; width: 100%;}
table.menuok {border-width: 2px 0px 0px; border-style: groove; border-color: #808080; background: #c0f0ff; width: 100%;}
table.foot {border-width: 2px 0px 0px; border-style: groove; border-color: #808080; width: 100%;}
caption {font-size: 1.1em; font-weight: bold; color: #c00000;}
.caption {font-size: 1.1em; font-weight: bold; color: #c00000;}
.tmenu {border: 1px none #000000;}
.menu-left {text-align: left; vertical-align: top;}
.menu-right {text-align: right; vertical-align: top;}
tr.appmenu {border-width: 2px 0px 0px; border-style: groove; border-color: #808080; background: #c0d0e0; width: 100%;}
.title {background: #bcd8f0; white-space:nowrap;}
tr.oldline {background: #d0d0d0;}
tr.warning {background: #ffe0e0;}
.regline {background: #ffffff;}
.line {background: #ffffff;}
td.message {padding: 10px 20px;}
tr.lsubmenu {background: #f0ffff;}
tr.submenu {background: #f0ffff; text-align: right;}
tr.submsub {background: #c0ffff; text-align: right;}
tr.subplug {background: #ffd0f0; text-align: right;}
tr.subunkn {background: #ffd0c0; text-align: right;}
tr.submain {background: #ffffff; text-align: right;}
tr.subedit {background: #fff8e0; text-align: right;}
tr.subtitl {background: #bccde3; text-align: right;}
tr.subrtrn {background: #ffffff; text-align: left;}
.link {background: #f0ffff;}
tr.link1 {background: #f8ffff;}
tr.link2 {background: #e8f8f8;}
.summ {background: #ffffe0;}
.summimp {background: #ffd080;}
tr.info {background: #fcfcff;}
tr.info1 {background: #f0f8f8;}
tr.info2 {background: #e8f0e8;}
.fins {background: #ecf4ec;}
.fin1 {background: #e4ece4;}
.fin3 {background: #dce4dc;}
tr.edit {background: #e0e8f0;}
.opts {background: #e0f0ff;}
.selects {font-size: .9em; background: #80ffff; text-align: center;}
.runc {background: #fff0ff;}
.runc1 {background: #ffe0ff;}
tr.passive {background: #f0f0f0;}
.oldres {background: #e0e0e0;}
.tooold {background: #c0c0c0;}
.sysres {background: #00e0e0;}
tr.odd {background: #f8fff8;}
tr.even {background: #f8f8ff;}
.thover:hover {background: #ffffc0;}
tr.blocked {background: #ffe0e0;}
tr.subheader {background: #e0f0e0;}
tr.histopen {background: #e0ffc0;}
tr.histhold {background: #c0e0ff;}
tr.histblock {background: #ffe0e0;}
tr.histbill {background: #f0e0ff;}
tr.uplug {background: #f0ffe0;}
table.include td {border-width: 0px; border-style: none;}
table.include td.left-bar {vertical-align: top; border-left: 2px solid #000000; padding-left: 10px;}
table.include td.center-bar {vertical-align: bottom; text-align: center;}
table.include td.right-bar {vertical-align: top; text-align: right;}
table.subconf {border: 2px dotted #804000;}
td.admin {background: #f0fff0;}
td.sodark {background: #c0c0c0;}
td.back {background: #ffffff;}
td.bright {background: #b0ffe0;}
td.error {background: #ffe0e0;}
td.nobj {background: #f0f0f0;}
td.logo {vertical-align: middle; width: 160px; max-width: 160px; height: 40px;}
td.money {text-align: right;}
td.curr {text-align: center;}
td.parname {text-align: right; vertical-align: top; white-space: nowrap;}
td.submit {text-align: center;}
.center {text-align: center;}
td.no {font-size: .8em; font-weight: bold; color: #000060; text-align: right;}
.pvalue {font-size: .9em; font-weight: bold; color: #000000;}
.hold {background: #d0e0ff; font-size: .9em; font-weight: bold; color: #0000ff;}
.sumark {font-size: .7em; color: #ff0000; font-weight: bold; vertical-align: super;}
.opmark {font-size: .7em; color: #0000ff; font-weight: bold; vertical-align: super;}
.apimark {font-size: .5em; color: #008080; font-weight: bold; vertical-align: super;}
.selok {background: #e0ffe0;}
.dark {background: #e0e0e0;}
.alien {background: #e0e0c0;}
.summary {background: #c0ffff;}
.sshow {background: #e0ffff;}
.order {background: #f0c0ff;}
.wrongtime {background: #0080ff;}
.roof {font-size: 1.1em; font-weight: bold; color: #0060C0;}
.time {font-size: .9em; font-weight: bold; color: #006040; white-space:nowrap;}
.date {font-size: .9em; font-weight: bold; color: #604000; white-space:nowrap;}
.tdate {font-size: .9em; color: #604000;}
.opthidden {font-size: .9em; font-weight: bold; color: #e0f0ff;}
.size {font-size: .9em; font-weight: bold; color: #0080C0;}
.kbyte {font-size: .9em; font-weight: bold; color: #008060;}
.mbyte {font-size: .9em; font-weight: bold; color: #808000;}
.gbyte {font-size: .9em; font-weight: bold; color: #806000;}
.tbyte {font-size: .9em; font-weight: bold; color: #804000;}
.small {font-size: .9em; font-weight: normal; color: #000000;}
.phid {font-size: .9em; color: #fff0e0;}
.pepel {color: #c0d0d0;}
.sbold {font-size: .9em; font-weight: bold;}
.gmenu {font-size: .9em; font-weight: bold;}
.lmenu {font-size: .9em; font-weight: bold;}
.smenu {font-size: .9em; font-weight: bold; color: #6080A0;}
.logout {font-size: .9em; font-weight: bold; color: #0080ff;}
.error {font-size: .9em; font-weight: bold; color: #ff0000;}
.warn {font-size: .9em; font-weight: bold; color: #ff0000;}
.unimp {font-size: .9em; font-weight: bold; color: #707080;}
.test {font-size: .9em; font-weight: bold; color: #ff0000;}
.minus {font-size: .9em; font-weight: bold; color: #ff0000;}
.plus {font-size: .9em; font-weight: bold; color: #0000ff;}
.good {font-size: .9em; font-weight: bold; color: #006000;}
.zero {font-size: .9em; font-weight: bold; color: #000000;}
.neutral {font-size: .9em; font-weight: bold; color: #707070;}
.clone {font-size: .9em; font-weight: bold; color: #8080ff;}
.codeout {color: #705000;}
.badm {border: 1px solid #80ff80;}
.curr {font-size: .9em; font-weight: bold; color: #8080ff;}
.fieldid {font-size: .9em; font-weight: normal; color: #006000;}
.activ {font-size: .9em; font-weight: bold; color: #00A000;}
.passv {font-size: .9em; font-weight: bold; color: #806000;}
.docnum {font-size: .9em; font-weight: bold; color: #0060ff;}
.needs {font-weight: bold; color: #0000ff;}
.saveok {font-size: .9em; font-weight: bold; color: #000000; background: #00ff00; padding: 1px 6px;}
.saveerr {font-size: .9em; font-weight: bold; color: #ff0000; background: #ffc0c0; padding: 1px 6px;}
.online {font-size: .9em; color: #006000; background: #80ff80; border-style: solid; border-width: 1px;}
.unused {font-size: .9em; color: #000080; background: #c0c0ff; border-style: solid; border-width: 1px;}
.system {font-size: .9em; color: #004080; background: #c0ffff; border-style: solid; border-width: 1px;}
.email {font-size: .9em; font-weight: bold; color: #008060;}
.paymentid {font-size: .9em; font-weight: bold; color: #b05000;}
.codeid {font-size: .8em; font-weight: bold; color: #0080a0;}
.cfghdr {font-size: .8em; font-weight: bold; color: #800000;}
.sattr {font-size: .7em; color: #006060;}
.suid {font-size: .7em; color: #0060ff;}
.fuid {font-size: .9em; font-weight: bold; color: #0060ff;}
.tariffid {font-size: .9em; font-weight: bold; color: #006060;}
.subnote {font-size: .9em; color: #000080;}
.mininote {font-size: .7em; color: #006040;}
.admin {font-size: .9em; font-weight: bold; color: #004040;}
.adminme {font-size: .9em; font-weight: bold; color: #805000;}
.currency {font-size: .9em; font-weight: bold; color: #004040;}
.notes {color: #808080;}
.hres {color: #406000;}
.comment {font-size: .9em; color: #008000;}
.offer {color: #008000;}
.nobr {white-space:nowrap;}
.histplus {color: #008000;}
.histminus {color: #a06000;}
.histbill {color: #0000ff;}
.vers {font-size: 0.9em;}
address {font-size: 0.8em;}
input {padding: 1px 5px; border: 1px solid; border-radius: 5px;}
select {padding: 1px 5px; border: 1px solid; border-radius: 5px;}
